<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d699cfbdd20b327514097286854eea3d">
  <dict>
    <!--2023-02-11 09:57:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:01.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:01.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:57:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:01.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:57:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:57:01.000-->
    <string key="voicemail_carrier">Sunrise</string>
    <!--2023-02-11 09:57:01.000-->
    <string key="voicemail_number">+41763333333</string>
    <!--2023-02-11 09:57:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
